RPM Community Forums

Mailing List Message of <rpm-users>

rpm-5.3.11

From: Belal Salem <belal@nothing-real.com>
Date: Thu 13 May 2010 - 22:59:33 CEST
Message-ID: <op.vcnwljyomn2pqa@gfx-a>
I compiled and upgraded to rpm-5.3.11, and noticed that installing  
packages are most of the times requesting dependencies that are already in  
the package being installing, using the --nodeps flag bypass this, but  
this is annoying and occurs with almost all packages you want to install..
Does anybody noticed that?! or I have something wrong with my installation.
 
Received on Sun Aug 14 00:02:00 2011
Driven by Jeff Johnson and the RPM project team.
Hosted by OpenPKG and Ralf S. Engelschall.
Powered by FreeBSD and OpenPKG.